DeepGuard -> less secure

Greetings,

 

There is option in deepguard, to be in "compatible mode" which for some reasons means "less secure". Can you explain me why and how does it mean that?

Best Answer

This discussion has been closed.